
Redmine - Patch #43038

Traditional Chinese translation (to r23895)

2025-07-22 05:31 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translation added:

permission_view_project, permission_search_project, permission_view_members, label_oauth_permission_admin,

label_oauth_admin_access,   label_oauth_application_plural, label_oauth_authorized_application_plural,

text_oauth_admin_permission, text_oauth_admin_permission_info, text_oauth_copy_secret_now,

text_oauth_implicit_permissions, text_oauth_info_scopes.

Associated revisions

Revision 23898 - 2025-07-31 11:51 - Go MAEDA

Traditional Chinese translation update (#43038).

Patch by ChunChang (Nagaharu) Lo (user:shortie).

History

#1 - 2025-07-31 11:51 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r23898. Thank you.

Files

zh-TW.yml 74 KB 2025-07-22 ChunChang (Nagaharu) Lo
